"""Release information for Python Package"""

name="""tmcprototype"""
version="0.3.1"
version_info=version.split(".")
description="""TMC Prototype"""
author="Team NCRA"
author_email="telmgt-internal@googlegroups.com"
license="""BSD-3-Clause"""
url="""https://www.skatelescope.org"""
copyright=""""""

release=0.3.1
tag=0.3.1
tag_description=New DishMaster interface
release_notes=This release Contains:
    <br/>
        <ul>
            <li>A DishMaster simulator implementing the latest interface and behaviour as the DSH LMC software that is running on the SKA dish prototype in the Karoo, South Africa.</li>
        </ul>
    <br/>
gitlab_username=kmadisa
private_token=VVrEs7agmneL8-L7SYkS
